table.gk_vm_table {
	width: 100%;
}
table.gk_vm_table h1 {
	font: normal 23px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	float: left;
}
table.gk_vm_table td h3, table.gk_vm_table td h4 {
	font: bold 11px Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
td.td {
	margin: 20px 0;
	padding: 10px 20px;
	background: url('../images/bg_content.png');
	border: 1px solid #e7e7e7;
	border-top: none;
}
td.tb {
	border-top: 1px solid #e7e7e7;
}
td.nb_r {
	border-right: none;
}
td.ask_seller {
	text-align: right;
}
td.ask_seller a {
	cursor: pointer;
	padding: 2px 24px 3px 0;
	height: 17px;
	text-decoration:none;
	color: #004477;
}
td.show_vm_images {
	padding-top: 60px;
	width: 25%;
	line-height: 30px;
}
td.show_vm_images a {
	text-decoration: none;
}
.vmCartChild { /* Container for the Child Product */
	vertical-align: middle;
	padding: 2px;
	float:middle;
	width: 99%;
}
.vmChildDetail { /* Child Detail, description , attributes ,price, quantity etc */
	vertical-align: middle;
	margin-top: 6px;
}
.vmCartChildElement { /* Individual element styling */
	width: 100%;
	vertical-align: middle;
	height: 15px;
	text-align: left;
}
.vmCartAttributes { /* Attributes Div*/
	width:50%;
}
.vmAttribChildDetail {  /* Product Attributes Styling */
	text-align: left!important;
}
.vmMultiple {
	height:35px;
}
.vmChildType { /* Product type div*/
	width: 100%;
}
.vmClearDetail { /*Clear the divs afer child types*/
	clear: both;
}
.vmClearAttribs { /*Clear the divs before the attributes*/
	clear:both;
}
.vmRowOne { /* Odd Row One styling */
	background: #ddd;
}
.vmRowTwo, .vmRowOne { /* Even Row Styling */
	background: none;
}
/* The quantity box beneath the "add to cart" button  */
.quantity_box {
	vertical-align: middle;
}
.quantity_box_button {
	width:17px;
	height:17px;
	border: none;
	cursor: pointer;
	vertical-align: middle;
}
/* Resctrictions */
.vmRecent1 .tlo {
	background:none;
	;
	border: none;
	padding: 0;
	margin: 0;
}
.vmRecent1 .tlo h3 {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #000;
	text-transform:none;
	margin-bottom: 5px;
}